Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Hawkeye-G
Опубликовано:24 августа 2015 г.
Источник:
SecurityVulns ID:14655
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг в web-интерфейсе.
Затронутые продукты:HAWKEYE : Hawkeye-G 3.0
Оригинальный текстdocumentapparitionsec_(at)_gmail.com, Hawkeye-G v3.0.1 Persistent XSS & Information Leakage (24.08.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород